<?php
$con=mysqli_connect("localhost","primarysales","S5L7lF01EQZvQrGK","primarysales_diana");

if(isset($_POST['update']))
{
$id = $_POST['id'];
$jbcard=$_POST['jcdate'];
$ddt=$_POST['itname'];
$wgts=$_POST['wgtt'];
$bbox=$_POST['rcpts'];
$pbxx=$_POST['isus'];
$bkrw=$_POST['dcpls'];
$bkdst=$_POST['npls'];
$bkngy=$_POST['rtns'];


$result = mysqli_query($con,"insert into whinventry(dates,item_names,uom,recpt,issus,dcpll,npp,rtnss)values('$jbcard','$ddt','$wgts','$bbox','$pbxx','$bkrw','$bkdst','$bkngy')");
header("Location: stkadd.php");
}
